- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### play()
Examples |
    import processing.sound.*;
    BrownNoise noise;

    void setup() {
      size(640, 360);
      background(255);

      // Create the noise generator
      noise = new BrownNoise(this);
      noise.play();
    }

    void draw() {
    }

    void mousePressed() {
      noise.stop();
    }
Description | Stops the Brown Noise generator.
Syntax |
    noise.stop()

Updated on June 20, 2015 10:37:40pm UTC